#!C:\Python33\python.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'Meteor==0.1','console_scripts','meteor'
__requires__ = 'Meteor==0.1'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('Meteor==0.1', 'console_scripts', 'meteor')()
    )
